{
    "name": "rsgrinko/iot_api",
    "type": "project",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Rsgrinko\\IotApi\\": "lib/"
        }
    },
    "authors": [
        {
            "name": "rsgrinko",
            "email": "rsgrinko@gmail.com"
        }
    ],
    "require": {}
}
